@import url(http://sgsj.wanmei.com/style/sgsj_logo_1.css);
#sgsj_logo {top:40px;left:220px;}
#transparent_logo {top:40px;left:220px;}

body {margin:0; padding:0;font-size:0px;color:#1A695D;font-family:"ËÎÌå",Arial, Helvetica, sans-serif;background:#000;}	
div,img,ul,ol,li,p,map,area{margin:0;padding:0;border:0;list-style:none;}
a {blr:expression(this.onFocus=this.blur());outline:none; text-decoration:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}


#wrapper{width:100%;min-width:1002px;background:url(../images/bg.jpg) center bottom no-repeat; height:1724px;}
#cont,.img_box{width:1002px;margin:0 auto;position:relative; overflow:hidden;}
.img_box img,.right img{ float:left;} 

		
		
#share{position:absolute; left:362px; top:11px; z-index:1;}
#share img{padding-left:7px;}

.bann_08{background:url(../images/banner_08.jpg) left top no-repeat; width:340px; height:212px; float:left; position:relative;}
.pic{position:absolute; left:20px; top:58px;}
.btn{position:absolute; left:227px; top:169px;}
.bann_09{background:url(../images/banner_09.jpg) left top no-repeat; width:392px; height:212px; float:left; position:relative;}
.bann_10{background:url(../images/banner_10.jpg) left top no-repeat; width:340px; height:218px; float:left; position:relative;}
.bann_11{background:url(../images/banner_11.jpg) left top no-repeat; width:392px; height:218px; float:left; position:relative;}

.bann_12{background:url(../images/banner_12.jpg) left top no-repeat; width:340px; height:207px; float:left; position:relative;}
.bann_13{background:url(../images/banner_13.jpg) left top no-repeat; width:392px; height:207px; float:left; position:relative;}
.bann_14{background:url(../images/banner_14.jpg) left top no-repeat; width:340px; height:213px; float:left; position:relative;}
.bann_15{background:url(../images/banner_15.jpg) left top no-repeat; width:392px; height:213px; float:left; position:relative;}
.bann_16{background:url(../images/banner_16.jpg) left top no-repeat; width:392px; height:272px; float:left; position:relative;}
.bann_17{background:url(../images/banner_17.jpg) left top no-repeat; width:340px; height:272px; float:left; position:relative;}
